<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Sukeban Turbo</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/Sukeban-Turbo-2/digital-comic/725561</Web>
  <Summary>Shelby was once best friends with her cousin Sam, but they haven’t spoken since he moved away to boarding school and later became a famous singer in the boy band Urban Smile. Determined to keep her connection to Sam a secret, she’s only ever told her best friend, Kate. But Kate’s priorities lay elsewhere, and she’s willing to break Shelby’s confidence to get what she wants.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB725561]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Leading Ladies, Crime</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
